@import url("reset_css.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');



body {
    font-family: "Gilam", sans-serif;
    background: url(./img/background.jpg) center/cover no-repeat;
}


.container {
    max-width: 1028px;
    margin: 0 auto;
    font-family: "Roboto", sans-serif;
    color: #FFFFFF;
}

.header {
    margin-top: 50px;
}

.header__flex_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.header__logo-link {
    display: flex;
    align-content: flex-end;
    transition: 0.1s;
}

.logo__heading {
    padding-left: 8px;
}

.logo__sprite-container {
    width: 53px;
    height: 47px;
    overflow: hidden;
}

.header__logo-link span {
    display: block;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.milan {
    font-size: 29px;
}

.tours {
    font-size: 18px;
}

.header__contacts a {
    display: block;
    font-size: 18px;
    line-height: 1;
}

.phone-number {
    padding-top: 20px;
}

.header__contacts {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}


a:hover:not(.view-details) {
    color: #F26522;
    transition: 0.2s;
}

.header__logo-wrapper:hover .logo__sprite {
    transform: translateX(-50%);
}

.header__logo-wrapper:hover .logo__heading {
    color: #F26522;
    transition: 0.1s;
}



.tours {
    padding-top: 17px;
}

.tours__item {
    position: relative;
}

.tours__grid-container {
    display: grid;
    grid-template: 298px 298px / repeat(3, 300px);
    column-gap: 62px;
}

.tours__item__image {
    width: 300px;
    height: 220px; 
    object-fit: fill;
    border: 2px solid #373636; 
} 

.tours__item__title {
    padding-top: 20px;
    text-align: center;
}

.tours__item__pop-up-block {
    position: absolute;
    top: 220px;
    height: 18.5%;
    left: 2px;
    width: 98.8%;
    background-color: #F26522;
    visibility: hidden;
    transition: top 0.5s;
}

.tours__item:hover .tours__item__pop-up-block {
    transform: translateY(-57px);
    visibility: visible;
    transition: visibility 0.8s 0.2s;
}


.tours__item__pop-up-block span {
    display: block;
    font-size: 10px;
    line-height: 1;
    padding-left: 16px;
    padding-top: 7px;
    margin-bottom: 8px;
}

.pop-up-block_price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #FFFFFF;
    padding: 0px 16px 0% 16px;

}

.pop-up-block_price .price-value {
    font-size: 20px;
    line-height: 1;
    
}

.pop-up-block_price .view-details {
    font-size: 14px;
    line-height: 1;
}

.view-details::after {
    content: url(./img/view_details_arrow.png);
    padding-left: 16px;
}



footer {
    padding: 12px 0 15px;
}

footer p {
    margin: o auto;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    color: #FFFFFF;
}
